.iframe-container {
    width: 11rem;
    margin:1rem auto;
    text-align: center;
    color: #010101;
    /* margin: 20px 0; */
}
.iframe-container>p{
    font-size: 0.4rem;
}

.iframe-container iframe {
    width: 100%;
    height: 65rem;
    border: none;
    box-shadow: 0 2px 10px rgba(255, 255, 255, 0.1);
}